<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Hacknet](./bitburner.hacknet.md) &gt; [hashCapacity](./bitburner.hacknet.hashcapacity.md)

## Hacknet.hashCapacity() method

Get the maximum number of hashes you can store.

**Signature:**

```typescript
hashCapacity(): number;
```
**Returns:**

number

Number of hashes you can store.

## Remarks

RAM cost: 0 GB

This function is only applicable for Hacknet Servers (the upgraded version of a Hacknet Node).

Returns the number of hashes you can store.

